﻿.industry-slide .backgrounds,.industry-slide .slide-background{width:100%;}

      .paging .pages strong.first, .paging .pages strong.last,
      .paging .pages a.first,
      .paging .pages a.last {
        display: none; }
.regular-price{color:#cd0000}
.regular-price .price{font-weight:700;color:#cd0000}


.price, .price-box .price, .regular-price .price {
    color: #cd0000;
}





.cff-wrapper:after{
  content: "";
  display: table;
  clear: both;
}


#shadow-container .shadow2,

#shadow-container .shadow3,

#shadow-container .container {

	position: relative;

	left: -1px;

	top: -1px;

}


 

#shadow-container .shadow2 {

	background: #DBDADB;

}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
